#header, #header-wrap, #logo img, #primary-menu:not(.style-2), #primary-menu:not(.style-2) > ul {
    height: 100px;
    transition: height 0.4s ease 0s, opacity 0.3s ease 0s;
}

.label{
   /* font-weight: normal; */
    font-family: 'Lato', sans-serif;
    font-size: 85%;
    font-style: normal;
}

/*#page-title.page-title-parallax {
    background-size: cover;
    background-position: center bottom !important;
}*/

.sf-with-ul{
    cursor: default;
}

.postcontent{
    line-height: 1.8 !important;
}

.postcontent img{
    padding: 10px;
}


.postcontent h3{
    margin-bottom: 15px;
}


.postcontent ul li{
    /*line-height: 1.4 !important;*/
    margin-bottom: 14px !important;
    margin-left: 20px !important;
}

#portfolio-filter li{
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    font-weight: bold;
}

.btn-info {
    background-color: #283991;
    border-color: #00008b;
    color: #ffffff;
}


#primary-menu .container #top-search form input, .sticky-header #top-search form input {
    border: medium none !important;
}
body.top-search-open #top-search form input {
    pointer-events: auto;
}
#top-search form input {
    font-size: 18px;
    font-weight: 500;
    text-transform: none !important; 
}

#top-search form input::-moz-placeholder {
	color: #555;
	opacity: 1;
	  text-transform: none !important; 
}
#top-search form input:-ms-input-placeholder {
	color: #555;
	  text-transform: none !important; 
}
#top-search form input::-webkit-input-placeholder {
	color: #555;
	  text-transform: none !important; 
}

#footer, #footer.dark{
   background-image: url("images/footer-bg.png");
	background-position:  center;
	background-repeat: repeat-x; 
        background-color: #D8D8D8;
}

#copyrights {
    background-color: transparent !important;
    padding: 30px 0;
}

.flex-control-nav.flex-control-thumbs li, .flex-control-nav.flex-control-thumbs li img {
    display: block;
    height: 89px !important;
    width: 89px !important;
}

#primary-menu.style-3 > ul > li > a {
    margin: 15px 0;
}

.mfp-close-btn-in .mfp-close {
    color: #fff;
}

#members td{
    vertical-align: middle;
}

#top-bar {
    border-bottom: 1px solid #fff;
}
    
/*#primary-menu.style-2 */
.top-spot{
  border: none !important;  
}

.fc-calendar .fc-row > div{
    overflow: visible;
}

#page-title {
    background-color: #adb9f4;
    border-bottom: 1px solid #9ba7dd;
}

.page-title-dark {
    background-color: #283991 !important;
/*    border-bottom: 1px solid #9ba7dd;*/
}

.page-title-parallax{
        background-color: #fff !important;
}

.content-wrap {
    padding: 60px 0;
}

.light .fc-calendar .fc-row > div > div a, .light .fc-calendar .fc-row > div > div span {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0);
    border-radius: 30px;
    padding: 4px;
    margin-bottom: 6px;
}

/* CHAT BOX FROM https://github.com/irontec/angular-bootstrap-simple-chat/blob/master/src/css/style.css */

/* line 2, ../sass/components/chat-window.scss */
.chat-window {
  bottom: 0;
  float: right;
  margin-left: 10px;
  position: fixed;
  right: 0;
  z-index: 9999;
}
/* line 10, ../sass/components/chat-window.scss */
.chat-window .panel {
  border: 0;
  border-radius: 5px 5px 0 0;
  margin-bottom: 0;
}

/* line 2, ../sass/components/chat-top-bar.scss */
.chat-top-bar {
  background: #666;
  color: #fff;
  overflow: hidden;
  padding: 10px;
  position: relative;
}
/* line 9, ../sass/components/chat-top-bar.scss */
.chat-top-bar .icon-minim {
  padding: 2px 10px;
}

/* line 2, ../sass/components/chat-msg-container.scss */
.msg-container-base {
  background: #e5e5e5;
  margin: 0;
  max-height: 300px;
  overflow-x: hidden;
  padding: 0 10px 10px;
}
/* line 9, ../sass/components/chat-msg-container.scss */
.msg-container-base::-webkit-scrollbar-track {
  background-color: #f5f5f5;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
/* line 14, ../sass/components/chat-msg-container.scss */
.msg-container-base::-webkit-scrollbar {
  background-color: #f5f5f5;
  width: 12px;
}
/* line 19, ../sass/components/chat-msg-container.scss */
.msg-container-base::-webkit-scrollbar-thumb {
  background-color: #555;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
/* line 24, ../sass/components/chat-msg-container.scss */
.msg-container-base .msg-container {
  display: flex;
  overflow: hidden;
  padding: 10px;
}

/* line 2, ../sass/components/chat-msg.scss */
.chat-msg {
  background: #fff;
  border-radius: 2px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  max-width: 100%;
  padding: 10px;
}
/* line 9, ../sass/components/chat-msg.scss */
.chat-msg p {
  font-size: 13px;
  margin: 0 0 .2rem;
}
/* line 14, ../sass/components/chat-msg.scss */
.chat-msg time {
  color: #ccc;
  font-size: 11px;
}
/* line 19, ../sass/components/chat-msg.scss */
.chat-msg .chat-msg-author {
  display: block;
}
/* line 23, ../sass/components/chat-msg.scss */
.chat-msg.chat-msg-receive {
  margin-right: 0;
  padding-bottom: 20px;
}
/* line 28, ../sass/components/chat-msg.scss */
.chat-msg.chat-msg-sent {
  margin-right: 0;
  padding-bottom: 20px;
}
/* line 32, ../sass/components/chat-msg.scss */
.chat-msg.chat-msg-sent .chat-msg-author {
  text-align: right;
}
/* line 36, ../sass/components/chat-msg.scss */
.chat-msg.chat-msg-sent time {
  float: right;
}

#primary-menu.style-2 {
    border-top: none;
}

@media (min-width: 992px) {
    
    #logo{
        position: absolute;
        top: -30px; 
        
    }
    
    #primary-menu.style-2 > div > ul > li > a {
    line-height: 70px;
}

    #header, #header-wrap, #logo img
   {
        height: 140px;
    }
    
    .top-spot{
        height: 100px;
    }
    
}

#header.sticky-header #header-wrap {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}

#content dl, dt, dd, ol, ul, li {
    margin-left: 8px;
}

h5, h6 {
    margin-bottom: 10px;
    font-weight: normal;
}

.entry-meta li::before {
    content: none;
}
@import
  #mc-embedded-subscribe-form input[type=checkbox]{display: inline; width: auto;margin-right: 10px;}
  #mergeRow-gdpr {margin-top: 20px;}
  #mergeRow-gdpr fieldset label {font-weight: normal;}
  #mc-embedded-subscribe-form .mc_fieldset{border:none;min-height: 0px;padding-bottom:0px;}
div#mc_embed_signup_scroll input, div#mc_embed_signup_scroll select {
    display: block;
    margin-bottom: 10px;
    clear: both;
    width: 100%;
    height: 35px;
}
.cstm_wrp input[type="checkbox"], .cstm_wrp input[type="submit"]{
  height: auto !important;
   width: auto !important;
}
.cstm_wrp {
    padding: 20px;
    background: #f2f2f2;
    display: inline-block;
 
}
@media (max-width: 479px){
.container, #header.full-header .container, .container-fullwidth {
    width: auto !important;
}
}

a.new_btn {
    padding: 10px 20px;
    display: inline-block;
    background: rgb(40,57,145);
    margin-top: 10px;
    border-radius: 5px;
    font-weight: bold;
    color: #fff;
}
@media screen and (max-width: 640px) and (min-width: 320px)
{
#oc-clients-gold .owl-carousel .owl-item {
    width: 150px !important;
    margin: 0px !important;
}
 
  .swiper_wrapper:not(.force-full-screen), .swiper_wrapper:not(.force-full-screen):not(.canvas-slider-grid) .swiper-slide, .ei-slider {
    height: 140px !important;
}
.swiper_wrapper .slider-caption h2 {
    font-size: 20px;

}
.swiper-slide .container>div {
    left: 0;
    width: 100%;
    height: 100%;
}
.slider-caption p {
   
    font-size: 13px;
        margin-bottom: 0px;
   
}
.button.button-reveal.button-xlarge {
       padding: 0px 10px;
    font-size: 10px;
    line-height: 30px;
    height: auto !important;
}

}
.newsletter_page div#newsletter {
    display: none;
}
